@font-face {
  font-family: 'Austen-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Austen-Regular.ttf);
}@font-face {
  font-family: 'CocogoosePro-trial';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/CocogoosePro-trial.ttf);
}@font-face {
  font-family: 'CocogooseProLight-trial';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/CocogooseProLight-trial.ttf);
}@font-face {
  font-family: 'CocogooseProSemilight-trial';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/CocogooseProSemilight-trial.ttf);
}@font-face {
  font-family: 'CocogooseProThin-trial';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/CocogooseProThin-trial.ttf);
}